OSX Mavericks and Examsoft

If you plan on using Examsoft for your finals, then please do not install the latest version of OSX that released on 10-22-13.  As of this time, it is not supported with Examsoft.  They are hoping to have it supported by the start of finals, but cannot guarantee anything.  If you have any questions. Please contact law-support@uakron.edu.

Comments are closed.